.fullwidth {
      background: url(../../images/main2014/backpic1.jpg) no-repeat center center fixed; 
      background-size: cover;
      overflow: hidden;
      min-height: 600px;
}

.title_big1 {
      font-size: 32px; 
      margin-bottom: 10px;
}

.title_med1 {
      font-size: 20px; 
      margin-bottom: 10px;
}

.content_box1 {
      background: rgba(255, 255, 255, 0.6); 
      border-radius: 14px; 
      zpadding: 15px; 
      overflow: hidden; 
      ztext-align: justify;
      position: relative;      
      zfont-family: 'PT Sans', sans-serif;
      font-size: 14px;
      width: 900px;
      margin-left: auto;
      margin-right: auto;
      padding-top: 20px;
      padding-bottom: 20px;
      padding-left: 40px;
      padding-right: 40px;
      zpadding: 20px;
       zwhite-space: pre-wrap;
}

.content_box1 ul {
      list-style: disc; 
      zcolor: #f29909;
      padding-left: 15px;
}

.content_error {
      background: #f0ad4e;
      zborder-radius: 8px;
      padding: 10px;
      margin-bottom: 20px;
}

/* ============================================================================================================== */

.form1 {
      background: rgba(120, 120, 120, 0.4);
      zborder: solid 6px rgba(0, 0, 0, 0.3);
      border-radius: 12px; 
      padding: 15px; 
      overflow: hidden;
      zwidth: 100%;
      padding: 15px;
      zpadding-top: 10px;
      margin: 0;
}

.form1 input[type=button], 
.form1 input[type=submit] 
{
      background: #1abc9c;
      border-radius: 8px;
      padding-top: 5px;
      padding-bottom: 5px;
      padding-left: 15px;
      padding-right: 15px;
      font-size: 16px;
      border: none;
      color: #ffffff;
      font-family: 'Open Sans', sans-serif;      
      box-shadow: none;   
      cursor: pointer;      
}

.form1 input[type=button]:hover, 
.form1 input[type=submit]:hover 
{
      background: #37caad;
}

.form1 fieldset {
      padding: 0;
      margin: 0;
      border: none;
      zpadding-bottom: 20px;
}

.form1 .fieldsetsep {
      overflow: hidden;
      margin-top: 10px;      
      border-top: solid 1px rgba(0, 0, 0, 0.2);
      padding-bottom: 20px;
}

/*
.form1 fieldset:last-of-type {
      padding-bottom: 0;
}
*/

.form1 fieldset.submit {
      zpadding-top: 10px;
      padding-bottom: 0;
      text-align: center;
}

.form1 legend {
      font-size: 18px;
      padding-right: 10px;
      border-top: solid #aaaaaa 3px;
      width: 100%;
      padding-bottom: 10px;
}

.form1 dl {
      clear: both;
      margin: 0;
      padding: 0;
}

.form1 dt {
      margin: 0;
      padding: 0;
      float: left;
      width: 180px;
      padding-right: 10px;
      text-align: right;
}
.form1 dd {
      margin: 0;
      padding: 0;
      zfloat: left;
      zwidth: 600px;
      margin-bottom: 10px;
}
